<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="en">
<head>
<meta name="generator" content="AWStats 7.6 (build 20161204) from config file awstats.ultrapremium.pro.conf (http://www.awstats.org)">
<meta name="robots" content="noindex,nofollow">
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<meta http-equiv="description" content="Awstats - Advanced Web Statistics for ultrapremium.pro (2019-07) - allrobots">
<title>Statistics for ultrapremium.pro (2019-07) - allrobots</title>
<style type="text/css">
body { font: 11px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; margin-top: 0; margin-bottom: 0; }
.aws_bodyl  { }
.aws_border { border-collapse: collapse; background-color: #CCCCDD; padding: 1px 1px 1px 1px; margin-top: 0px; margin-bottom: 0px; }
.aws_title  { font: 13px verdana, arial, helvetica, sans-serif; font-weight: bold; background-color: #CCCCDD; text-align: center; margin-top: 0; margin-bottom: 0; padding: 1px 1px 1px 1px; color: #000000; }
.aws_blank  { font: 13px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; text-align: center; margin-bottom: 0; padding: 1px 1px 1px 1px; }
.aws_data {
	background-color: #FFFFFF;
	border-top-width: 1px;   
	border-left-width: 0px;  
	border-right-width: 0px; 
	border-bottom-width: 0px;
}
.aws_formfield { font: 13px verdana, arial, helvetica; }
.aws_button {
	font-family: arial,verdana,helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #ccd7e0;
	background-image : url(/awstats-icon/other/button.gif);
}
th		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
th.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font-size: 13px; font-weight: bold; }
td		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
td.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px;}
td.awsm	{ border-left-width: 0px; border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px; }
b { font-weight: bold; }
a { font: 11px verdana, arial, helvetica, sans-serif; }
a:link    { color: #0011BB; text-decoration: none; }
a:visited { color: #0011BB; text-decoration: none; }
a:hover   { color: #605040; text-decoration: underline; }
.currentday { font-weight: bold; }
</style>
</head>

<body style="margin-top: 0px">
<a name="top"></a>



<a name="menu">&nbsp;</a>
<form name="FormDateFilter" action="/cgi-bin/awstats.pl?config=ultrapremium.pro&amp;staticlinks&amp;lang=en&amp;output=allrobots" style="padding: 0px 0px 20px 0px; margin-top: 0">
<table class="aws_border" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td>
<table class="aws_data sortable" border="0" cellpadding="1" cellspacing="0" width="100%">
<tr><td class="aws" valign="middle"><b>Statistics for:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 14px;">ultrapremium.pro</span></td><td align="right" rowspan="3"><a href="http://www.awstats.org" target="awstatshome"><img src="/awstats-icon/other/awstats_logo6.png" border="0" alt='Awstats Web Site' title='Awstats Web Site' /></a></td></tr>
<tr valign="middle"><td class="aws" valign="middle" width="150"><b>Last Update:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 12px;">01 Aug 2019 - 00:02</span></td></tr>
<tr><td class="aws" valign="middle"><b>Reported period:</b></td><td class="aws" valign="middle"><span style="font-size: 14px;">Month Jul 2019</span></td></tr>
</table>
</td></tr></table>
</form><br />

<table>
<tr><td class="aws"><a href="javascript:parent.window.close();">Close window</a></td></tr>
</table>

<a name="robots">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Robots/Spiders visitors </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>33 different robots</th><th bgcolor="#66DDEE" width="80">Hits</th><th class="datasize" bgcolor="#2EA495" width="80">Bandwidth</th><th width="120">Last visit</th></tr>
<tr><td class="aws">Unknown robot identified by bot\*</td><td>623</td><td>16.42 MB</td><td>31 Jul 2019 - 06:21</td></tr>
<tr><td class="aws">Googlebot</td><td>521</td><td>3.84 MB</td><td>31 Jul 2019 - 19:06</td></tr>
<tr><td class="aws">bingbot</td><td>304</td><td>5.06 MB</td><td>31 Jul 2019 - 18:29</td></tr>
<tr><td class="aws">BingPreview</td><td>222</td><td>7.34 MB</td><td>31 Jul 2019 - 19:29</td></tr>
<tr><td class="aws">Baiduspider</td><td>107</td><td>655.99 KB</td><td>31 Jul 2019 - 18:39</td></tr>
<tr><td class="aws">SeznamBot</td><td>59</td><td>426.19 KB</td><td>30 Jul 2019 - 02:46</td></tr>
<tr><td class="aws">YandexBot</td><td>54</td><td>154.60 KB</td><td>31 Jul 2019 - 14:33</td></tr>
<tr><td class="aws">Mail.RU Bot</td><td>53</td><td>1.22 MB</td><td>31 Jul 2019 - 23:46</td></tr>
<tr><td class="aws">Googlebot-Image</td><td>51</td><td>732.05 KB</td><td>27 Jul 2019 - 20:10</td></tr>
<tr><td class="aws">AhrefsBot</td><td>46</td><td>354.21 KB</td><td>30 Jul 2019 - 17:46</td></tr>
<tr><td class="aws">DuckDuckGo-Favicons-Bot</td><td>32</td><td>119.39 KB</td><td>29 Jul 2019 - 11:39</td></tr>
<tr><td class="aws">dataprovider.com</td><td>28</td><td>562.38 KB</td><td>08 Jul 2019 - 23:07</td></tr>
<tr><td class="aws">Baidu ( catchall )</td><td>21</td><td>1.94 MB</td><td>08 Jul 2019 - 18:40</td></tr>
<tr><td class="aws">SemrushBot</td><td>19</td><td>187.45 KB</td><td>30 Jul 2019 - 15:29</td></tr>
<tr><td class="aws">empty user agent string</td><td>15</td><td>436.32 KB</td><td>29 Jul 2019 - 16:39</td></tr>
<tr><td class="aws">spider</td><td>14</td><td>124.78 KB</td><td>14 Jul 2019 - 04:16</td></tr>
<tr><td class="aws">crawl</td><td>9</td><td>52.70 KB</td><td>28 Jul 2019 - 17:27</td></tr>
<tr><td class="aws">YisouSpider</td><td>9</td><td>94.50 KB</td><td>13 Jul 2019 - 08:20</td></tr>
<tr><td class="aws">qwantify</td><td>8</td><td>47.15 KB</td><td>25 Jul 2019 - 17:52</td></tr>
<tr><td class="aws">Sogou web spider</td><td>8</td><td>76.06 KB</td><td>29 Jul 2019 - 02:14</td></tr>
<tr><td class="aws">DotBot</td><td>7</td><td>126.16 KB</td><td>12 Jul 2019 - 03:47</td></tr>
<tr><td class="aws">Applebot</td><td>7</td><td>65.41 KB</td><td>30 Jul 2019 - 17:58</td></tr>
<tr><td class="aws">netcraft</td><td>5</td><td>100.09 KB</td><td>04 Jul 2019 - 16:21</td></tr>
<tr><td class="aws">YandexImages</td><td>4</td><td>590.07 KB</td><td>29 Jul 2019 - 21:13</td></tr>
<tr><td class="aws">python</td><td>3</td><td>15.45 KB</td><td>27 Jul 2019 - 23:45</td></tr>
<tr><td class="aws">facebookexternalhit</td><td>3</td><td>17.26 KB</td><td>05 Jul 2019 - 14:47</td></tr>
<tr><td class="aws">favicon</td><td>2</td><td>6.90 KB</td><td>12 Jul 2019 - 11:48</td></tr>
<tr><td class="aws">Firefox version 10 and lower - various robots</td><td>2</td><td>22.35 KB</td><td>05 Jul 2019 - 20:52</td></tr>
<tr><td class="aws">robot</td><td>2</td><td>26.49 KB</td><td>29 Jul 2019 - 16:21</td></tr>
<tr><td class="aws">MJ12bot</td><td>2</td><td>33.55 KB</td><td>30 Jul 2019 - 03:54</td></tr>
<tr><td class="aws">Curl</td><td>1</td><td>16.58 KB</td><td>07 Jul 2019 - 11:47</td></tr>
<tr><td class="aws">SurdotlyBot</td><td>1</td><td>9.37 KB</td><td>27 Jul 2019 - 16:29</td></tr>
<tr><td class="aws">core</td><td>1</td><td>9.54 KB</td><td>08 Jul 2019 - 07:47</td></tr>
</table></td></tr></table><span style="font: 11px verdana, arial, helvetica;">* Robots shown here gave hits or traffic "not viewed" by visitors, so they are not included in other charts.</span><br />
<br />

<br /><br />
<span dir="ltr" style="font: 11px verdana, arial, helvetica; color: #000000;"><b>Advanced Web Statistics 7.6 (build 20161204)</b> - <a href="http://www.awstats.org" target="awstatshome">Created by awstats (plugins: hashfiles)</a></span><br />

<br />
</body>
</html>
